apply plugin: 'com.android.library'

android {
    compileSdkVersion 28

    defaultConfig {
        minSdkVersion 15
        targetSdkVersion 28
        versionCode 6
        versionName "1.0.1"
    }
    buildTypes {
        release {
            buildConfigField "Boolean", "isDebug", "false"     //app全局是否调试,发布版本不要开启
        }

        debug {
            buildConfigField "Boolean", "isDebug", "true"     //app全局是否调试,调试版本开启
        }
    }
}

dependencies {
    implementation fileTree(include: ['*.jar'], dir: 'libs')
    testImplementation 'junit:junit:4.12'
}
